@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome-webfont.eot?v=4.7.0');
  src: url('fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
       url('fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
       url('fontawesome-webfont.woff?v=4.7.0') format('woff'), 
       url('fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
       url('fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
     font-family: 'Cherolina';
     src: url('Cherolina.eot');
     src: url('Cherolina.eot') format('embedded-opentype'),
          url('Cherolina.woff2') format('woff2'),
          url('Cherolina.woff') format('woff'),
          url('Cherolina.ttf') format('truetype'),
          url('Cherolina.svg#Cherolina') format('svg');
}

@font-face {
     font-family: 'GothamBook';
     src: url('GothamBook.eot');
     src: url('GothamBook.eot') format('embedded-opentype'),
          url('GothamBook.woff2') format('woff2'),
          url('GothamBook.woff') format('woff'),
          url('GothamBook.ttf') format('truetype'),
          url('GothamBook.svg#GothamBook') format('svg');
}

@font-face {
    font-family: 'MontserratBold';
    src: url('MontserratBold.eot');
    src: url('MontserratBold.eot') format('embedded-opentype'),
         url('MontserratBold.woff2') format('woff2'),
         url('MontserratBold.woff') format('woff'),
         url('MontserratBold.ttf') format('truetype'),
         url('MontserratBold.svg#MontserratBold') format('svg');
}

@font-face {
    font-family: 'MontserratLight';
    src: url('MontserratLight.eot');
    src: url('MontserratLight.eot') format('embedded-opentype'),
         url('MontserratLight.woff2') format('woff2'),
         url('MontserratLight.woff') format('woff'),
         url('MontserratLight.ttf') format('truetype'),
         url('MontserratLight.svg#MontserratLight') format('svg');
}



@font-face {
    font-family: 'SourceSansProLight';
    src: url('SourceSansProLight.eot');
    src: url('SourceSansProLight.eot') format('embedded-opentype'),
         url('SourceSansProLight.woff2') format('woff2'),
         url('SourceSansProLight.woff') format('woff'),
         url('SourceSansProLight.ttf') format('truetype'),
         url('SourceSansProLight.svg#SourceSansProLight') format('svg');
}

@font-face {
    font-family: 'SourceSansProBold';
    src: url('SourceSansProBold.eot');
    src: url('SourceSansProBold.eot') format('embedded-opentype'),
         url('SourceSansProBold.woff2') format('woff2'),
         url('SourceSansProBold.woff') format('woff'),
         url('SourceSansProBold.ttf') format('truetype'),
         url('SourceSansProBold.svg#SourceSansProBold') format('svg');
}
